1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

2150max mit mn 7.5.50 kompatibel?

Dieses Thema im Forum "Navigon Archiv" wurde erstellt von battiato, 16. Februar 2010.

  1. battiato
    Offline

    battiato Hacker

    Registriert:
    7. September 2009
    Beiträge:
    460
    Zustimmungen:
    11
    Punkte für Erfolge:
    18
    hallo leute,

    habe einen 2150max. geht das wenn ich die soft vom 7.5.50 drauf packe?

    gruß
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. hermes120468
    Offline

    hermes120468 VIP

    Registriert:
    18. Oktober 2008
    Beiträge:
    7.499
    Zustimmungen:
    6.449
    Punkte für Erfolge:
    0
    Beruf:
    Technikfreak
    Ort:
    Oberfranken
    AW: 2150max mit mn 7.5.50 kompatibel?

    Hallo,

    Auf dem 2100 MAX, 2110MAX und 2150 MAX läuft die MN7.5 Software nicht!

    Ich verschiebe mal Thema in den Supportbereich !!!
     
    #2
    battiato gefällt das.
  4. battiato
    Offline

    battiato Hacker

    Registriert:
    7. September 2009
    Beiträge:
    460
    Zustimmungen:
    11
    Punkte für Erfolge:
    18
    AW: 2150max mit mn 7.5.50 kompatibel?

    ok danke...also ist die software vom 8310 immer noch am besten dafür geeignet?
     
    #3
  5. hermes120468
    Offline

    hermes120468 VIP

    Registriert:
    18. Oktober 2008
    Beiträge:
    7.499
    Zustimmungen:
    6.449
    Punkte für Erfolge:
    0
    Beruf:
    Technikfreak
    Ort:
    Oberfranken
    AW: 2150max mit mn 7.5.50 kompatibel?

    Hallo,

    Ja, die MN7.5 Software kann auch nur mit WinCE6 laufen.

    Im Prinzip hast du mit Deiner Version alle Funktionen. Außer das RealCityView3D vom 8410 nicht.
     
    #4
    zolka67 und battiato gefällt das.
  6. zolka67
    Offline

    zolka67 Newbie

    Registriert:
    19. April 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: 2150max mit mn 7.5.50 kompatibel?

    Hallo! Gibt es einen Lösung, dass es zu laufen auf WinCE-5? oder wechseln man zu 6 ROM? gibt es? Danke.
     
    #5
  7. hermes120468
    Offline

    hermes120468 VIP

    Registriert:
    18. Oktober 2008
    Beiträge:
    7.499
    Zustimmungen:
    6.449
    Punkte für Erfolge:
    0
    Beruf:
    Technikfreak
    Ort:
    Oberfranken
    AW: 2150max mit mn 7.5.50 kompatibel?

    Hallo,

    Es läuft nicht auf WinCE5 auch ein Wechsel des ROM wird von Navigon nicht angeboten.
     
    #6
  8. hkg1
    Offline

    hkg1 Newbie

    Registriert:
    19. November 2009
    Beiträge:
    16
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: 2150max mit mn 7.5.50 kompatibel?

    Nein, kann nicht gehen.
    Außer ein "Kenner" (zB. ruderbernd) nimmt sich der Sache an.
    Da muss nämlich einiges umgeschrieben werden.
    [COLOR=#000000 ! important][FONT=Arial ! important][/FONT][/COLOR]
     
    #7

Diese Seite empfehlen